@charset "UTF-8";










/* ----------------------------------------------------------- */
/* ●【共通】デフォルト                                        */
/* ----------------------------------------------------------- */
/* 全体 */
body {
	color: black;
}
@media print, screen and (min-width: 769px){
	body {
		background: white url("/img/pattern/top-class-back002.png") repeat 0 0;
	}
}

/* デフォルトリンク */
a:link {
	color: #8f740c;
}
a:visited {
	color: #8f740c;

}
a:hover {
	color: #d4bd67;
	text-decoration: underline;
}
a:active {
	color: #d4bd67;
}












/* ----------------------------------------------------------- */
/* ●【共通】ヘッダー                                          */
/* ----------------------------------------------------------- */
/* ヘッダー */
#header_wrapper{
	background-color: black;
}


/* ----------------------------------------------------------- */
/* ●【ヘッダー】PC・タブレット横                              */
/* ----------------------------------------------------------- */
@media print, screen and (min-width: 769px){
	#header_wrapper > .header-one-line:first-child{
		width: 100%;
		color: white;
		background-color: #0a1d66;
		height: 35px;
	}
	/* ヘッダー(メニュー含む部分)は、背景が透過して見える */
	#header_wrapper > .header-one-line:last-child{
		position: absolute;
		top: 35px;
		z-index:1000;
		
		width: 100%;
		
		background-color: rgba( 0, 0, 0, 0.5 );
	}
	/* 上記透過の都合上、main-wrapperが来ない場合、上部余白を開けてやる必要がある */
	#header_wrapper + #contents_wrapper{ /* コンテンツが来た場合 */
		margin-top: 35px;
	}
	
	/* ロゴ＋スマホアイコンメニュー */
	#header_wrapper > .header-one-line > section#logo{
		width: 200px;
		vertical-align: bottom;
	}
	/* グローバルメニュー */
	#header_wrapper > .header-one-line > section#global_menu{
		width: auto;
		vertical-align: bottom;
	}
	/* 店舗情報 */
	#header_wrapper > .header-one-line > section#shop_info{
		width: 200px;
		vertical-align: top;
		padding: 10px 5px 10px 20px;
		
		color: white;
	}
	/* 会員機能 */
	#header_wrapper > .header-one-line > section#member_func{
		width: auto;
		padding: 5px;
		vertical-align: top;
		text-align: right;
	}
	/* 保存機能 */
	#header_wrapper > .header-one-line > section#save_func{
		width: 300px;
		vertical-align: top;
		padding: 10px 5px 10px 20px;
	}

	/* ----------------------------------------------------------- */
	/* ロゴ(＋スマホアイコンメニュー)                              */
	/* ----------------------------------------------------------- */
	#logo h1 img{
		max-width: 200px;
	}

	/* ----------------------------------------------------------- */
	/* グローバルメニュー                                          */
	/* ----------------------------------------------------------- */
	#global_menu > ul{
		justify-content: flex-start;
		margin-left: 10px;
		height: 35px;
	}
	#global_menu > ul > li{
		padding-bottom: 10px;
	}
	#global_menu > ul > li.expand-menu > div,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a,
	#global_menu > ul > li.expand-menu > ul > li > a,
	#global_menu > ul > li > a{
		padding: 0;
		
		border-left: 1px solid #4d4a47;
		
		color  : white;
		font-size: 18px;
	}
	#global_menu > ul > li.expand-menu > div > div,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div > div,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a > div,
	#global_menu > ul > li.expand-menu > ul > li > a > div,
	#global_menu > ul > li > a > div{
		font-size: 18px;
	}
	#global_menu > ul > li.expand-menu > div > div,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div > div,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a > div,
	#global_menu > ul > li.expand-menu > ul > li > a > div,
	#global_menu > ul > li > a > div{
		line-height: 18px;
	}
	#global_menu > ul > li.expand-menu > ul > li.expand-menu:last-of-type,
	#global_menu > ul > li.expand-menu > ul > li a,
	#global_menu > ul > li:last-of-type > a{
		border-right: 1px solid #4d4a47;
	}
	#global_menu > ul > li.expand-menu > ul > li > a:hover,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a:hover,
	#global_menu > ul > li > a:hover{
		color: #8f740c;
	}
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > div,
	#global_menu > ul > li.expand-menu > ul,
	#global_menu > ul > li.expand-menu > ul > li.expand-menu > ul{
		margin-top:5px;
	}
	#global_menu > ul > li.expand-menu ul > li,
	#global_menu > ul > li.expand-menu ul > li.expand-menu > ul,
	#global_menu > ul > li.expand-menu ul{
		background-color: rgba( 0, 0, 0, 0.5 );
	}

	#global-menu-button .button-label label{
		color: white;
	}

	/* ----------------------------------------------------------- */
	/* 店舗簡易情報                                                */
	/* ----------------------------------------------------------- */
	#shop_info .shop-tel{
		color: white;
	}
	#shop_info .shop-tel > span{
		display: none;
	}

	/* ----------------------------------------------------------- */
	/* 会員機能                                                    */
	/* ----------------------------------------------------------- */
	#member_func .member-action-button a{
		background-color:transparent;
		
		color: white;
	}
	#member_func .member-action-button a:before{
		content: "→";
		padding-right: 3px;
		display: inline;
	}

	/* ----------------------------------------------------------- */
	/* 保存機能                                                    */
	/* ----------------------------------------------------------- */
	#save_func a{
		color: black;
		
		background-color: white;
	}
	#save_func a .save-num{
		color: #832b6b;
	}
	#save_func a:hover{
		background-color: #832b6b;
		color: white;
	}
	#save_func a:hover .save-num{
		color: white;
	}
}/* }}} @media PC・タブレット横 */

/* ----------------------------------------------------------- */
/* ●【ヘッダー】スマホ・タブレット縦                          */
/* ----------------------------------------------------------- */
@media screen and (max-width: 768px){
	.member-message,
	#save_func a{
		color: white;
	}
	#save_func a .save-num{
		color: #8f740c;
	}
	#member_func{
		margin-top: -35px;
		margin-left: 5px;
	}
	.header-sp-menu a{
		background-color: #8f740c;
	}
	#save_func a {
		padding: 0 5px 5px;
	}
	.slider-fixed-content.top-search-button-area > ul > li{
		width: 33%;
		padding: 0px;
		border: 0.5px solid #fff;
	}
}/* }}} @media スマホ・タブレット縦 */










/* ----------------------------------------------------------- */
/* ●トップページヘッダーコンテンツ                            */
/* ----------------------------------------------------------- */
.slider-wrapper .slider-spacer > div{
	font-weight: normal;
}
.slider-fixed-content.top-search-button-area a:hover{
	background-color: #0a1d66;
}
.top-search-easy-button button{
	background-color: #8f740c;
}

/* ----------------------------------------------------------- */
/* ●【トップページヘッダーコンテンツ】PC・タブレット横        */
/* ----------------------------------------------------------- */
@media print, screen and (min-width: 769px){
	.slider-fixed-content-overrap{
		position: absolute;
		left:0;
		right: 0;
		bottom: 25px;
		width: 100%;
		background-color: rgba( 0, 0, 0, 0.5 );
	}
	.slider-fixed-content-overrap > div{
		width: 1280px;
		margin: auto;
	}
	.slider-fixed-content.top-search-easy-area{
		position: static;
		display: table-cell;
		vertical-align: bottom;
		
		margin: 0;
		
		border: 1px solid #999999;
		
		color: white;
	}
	.slider-fixed-content.top-search-button-area{
		position: static;
		display: table-cell;
		vertical-align: bottom;
	}
	.slider-fixed-content.top-search-button-area a{
		margin: 0;
		
		display: table-cell;

		border: 1px solid #999999;
		border-right-width: 0;
		
		color: white;

		min-width:140px;
	}
	.slider-fixed-content.top-search-button-area ul li{
		margin: 0;
		
		display: table-cell;

		border: 1px solid #999999;
		border-right-width: 0;
		
		color: white;
	}
	.slider-fixed-content.top-search-button-area ul li ul{
		background-color: rgba( 0, 0, 0, 0.5 );
		left:0;
	}
	.slider-fixed-content.top-search-button-area ul li:not(:last-child) ul{
		top:auto;
		bottom:100%;
	}
	.slider-fixed-content.top-search-button-area ul li:last-child ul{
		top:auto;
		bottom:100%;
	}
	.slider-fixed-content.top-search-button-area ul li ul li{
		display: block;
	}

	/* 内部の入力ボックス(フリーワード) */
	.slider-fixed-content.top-search-easy-area input[type="text"]{
		width: 420px;
	}
	.slider-wrapper > .slide-container > .slide-indicator {
		bottom: -5px;
	}

}/* }}} @media PC・タブレット横 */

/* ----------------------------------------------------------- */
/* ●【トップページヘッダーコンテンツ】スマホ・タブレット縦    */
/* ----------------------------------------------------------- */
@media screen and (max-width: 768px){
	.slider-wrapper > .slider-scroller,
	.slider-fixed-content.top-search-easy-area{
		left: 0;
	}
	.slider-fixed-content.top-search-button-area{
		background-color: #0a1d66;
	}
	.slider-fixed-content.top-search-button-area ul li ul{
		background-color: rgba( 10, 29, 102, 0.8 );
	}
	.slider-fixed-content.top-search-button-area a{
		padding: 10px 0;
		border: 1px solid #cccccc;
		border-width: 1px 1px 1px 0;
		
		color: white;

		min-width:0px;
	}
	.slider-fixed-content.top-search-button-area a:last-of-type{
		border-right-width: 0;
	}
	.slider-fixed-content.top-search-easy-area select{
		border-color: #666;
	}
}/* }}} @media スマホ・タブレット縦 */

li.search-icon{
		background-color: #0a1d66;
		color: white;
}







/* ----------------------------------------------------------- */
/* ●特集用                                                    */
/* ----------------------------------------------------------- */
.side-feature > dd > a{
	position: relative;
	border-color: #8f740c;
}
.side-feature > dd > a > span,
.side-feature > dd > a > div > div:first-of-type,
.side-feature > dd > a > div:first-of-type{
	color: #8f740c;
}
.side-feature > dd > a > div:last-of-type{
	color: #333333;
}
.side-feature > dd > a:hover:after{
	background-color: #8f740c;
}









/* ----------------------------------------------------------- */
/* ▼サイドエリア                                              */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* ●【サイドエリア】共通                                      */
/* ----------------------------------------------------------- */
/* ----------------------------------------------------------- */
/* サイドメニュー                                              */
/* ----------------------------------------------------------- */
.side-menu{
	background-color: white;
}
.side-menu > dt{
	border-color: #cccccc;
	color: #0a1d66;
}
.side-menu > dd{
	border-bottom: 1px solid #cccccc;
}
.side-menu > dd.expand-menu > label,
.side-menu > dd.expand-menu > ul > li > a,
.side-menu > dd.expand-menu > ul > li.expand-menu > label,
.side-menu > dd.expand-menu > ul > li.expand-menu > ul > li > a,
.side-menu > dd > a{
	color: #666666;
}
.side-menu > dd.expand-menu > label > span,
.side-menu > dd.expand-menu > ul > li > a > span,
.side-menu > dd.expand-menu > ul > li.expand-menu > label > span,
.side-menu > dd.expand-menu > ul > li.expand-menu > ul > li > a > span,
.side-menu > dd > a > span{
	color: black;
}
.side-menu > dd.expand-menu > ul > li > a:after,
.side-menu > dd.expand-menu > ul > li.expand-menu > label:after,
.side-menu > dd.expand-menu > ul > li.expand-menu > ul > li > a:after,
.side-menu > dd > a:after,
.side-menu > dd.expand-menu > label:before,
.side-menu > dd.expand-menu > label:after{
	border-color: black;
}
/* メニュー全体マウスオーバー */
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd.expand-menu > ul > li.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	background-color: #e5edff;
	color: #0a1d66;
}
.side-menu > dd.expand-menu > ul > li > a:hover > div,
.side-menu > dd.expand-menu > ul > li.expand-menu > ul > li > a:hover > div,
.side-menu > dd > a:hover > div{
	text-decoration: underline;
}
/* アイコンマウスオーバー */
.side-menu > dd.expand-menu > label:hover > span,
.side-menu > dd.expand-menu > ul > li > a:hover > span,
.side-menu > dd.expand-menu > ul > li.expand-menu > label:hover > span,
.side-menu > dd.expand-menu > ul > li.expand-menu > ul > li > a:hover > span,
.side-menu > dd > a:hover > span{
	color: #0a1d66;
}
/* メニュー矢印マウスオーバー */
.side-menu > dd.expand-menu > ul > li > a:hover:after,
.side-menu > dd.expand-menu > ul > li.expand-menu > label:hover:before,
.side-menu > dd.expand-menu > ul > li.expand-menu > label:hover:after,
.side-menu > dd.expand-menu > ul > li.expand-menu > ul > li > a:hover:after,
.side-menu > dd > a:hover:after,
.side-menu > dd.expand-menu > label:hover:before,
.side-menu > dd.expand-menu > label:hover:after{
	border-color: #0a1d66;
}


/* ----------------------------------------------------------- */
/* サイドコンテンツ                                            */
/* ----------------------------------------------------------- */
.side-contents{
	background-color: white;
}
.side-contents > header{
	border-color: #cccccc;
	color: #0c3fa8;
}
.side-contents > div input[type="password"]:focus,
.side-contents > div input[type="text"]:focus{
	box-shadow: 0 0 0 3px #8f740c;
}
















/* ----------------------------------------------------------- */
/* ▼TOPコンテンツ用                                           */
/* ----------------------------------------------------------- */
.main-contents > header > span[class^="icon-"]:before{
	display: none;
}
/* ----------------------------------------------------------- */
/* ●【トップページヘッダーコンテンツ】PC・タブレット横        */
/* ----------------------------------------------------------- */
@media print, screen and (min-width: 769px){
	.main-contents{
		background-color: white;
		padding: 1px; /* headerのmarginで、margin-topが重ならないようにするためのpadding */
	}
	.main-contents > header{
		margin: 15px;
		
		border-width: 0;
		border-left: 12px solid #8f740c;
		
		background-color: #0a1d66;
		
		color: white;
		text-align: left;
	}
	.property-simple > li{
		margin: 0 0 15px 15px;
	}
}
/* ----------------------------------------------------------- */
/* ●【トップページヘッダーコンテンツ】スマホ・タブレット縦    */
/* ----------------------------------------------------------- */
@media screen and (max-width: 768px){
	.main-contents{
		background-color: white;
	}
	.main-contents > header{
		border-color: #8f740c;
		color: #0a1d66;
		text-align: center;
	}
	
}/* }}} @media スマホ・タブレット縦 */













.property-simple > li > .thumbnail-image a:hover:after{
	background-color: #8f740c;
}














/* ----------------------------------------------------------- */
/* ●【共通】入力フォーム部品                                  */
/* ----------------------------------------------------------- */
/* ボタン */
button,
input[type="button"],
input[type="submit"]{
	background-color: #8f740c;
}
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover{
	background-color: #8f740c;
}











/* テキストリンク・グローバルメニュー
a:link,
a:visited,
a:active,
.side-feature > dd > a > span,
.side-feature > dd > a > div > div:first-of-type,
.side-feature > dd > a > div:first-of-type,
#global_menu > ul > li > a:hover,
.side-feature > dd > a{
	color: ${テキストリンク・グローバルメニュー};
}
.side-feature > dd > a{
	border-color: ${テキストリンク・グローバルメニュー};
}
.side-feature > dd > a:hover:after,
.property-simple > li > dl > dd.thumbnail-image a:hover:after{
	background-color: ${テキストリンク・グローバルメニュー};
}


/* マウスオーバーテキストリンク
a:hover {
	color: ${マウスオーバーテキストリンク};
}

/* ボタン・サイドメニュー（マウスオーバー）
#member_func .member-action-button a,
.top-search-easy-button button,
button,
input[type="button"],
input[type="submit"],
.main-contents > header > span[class^="icon-"]:before,
.slider-fixed-content.top-search-button-area a:hover{
	background-color: ${ボタン・サイドメニュー（マウスオーバー）};
}
#shop_info .shop-tel,
#shop_info .shop-tel,
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	color: ${ボタン・サイドメニュー（マウスオーバー）};
}
.side-menu > dd.expand-menu > ul > li > a:hover:after,
.side-menu > dd > a:hover:after,
.side-menu > dd.expand-menu > label:hover:before,
.side-menu > dd.expand-menu > label:hover:after{
	border-color: ${ボタン・サイドメニュー（マウスオーバー）};
}

/* サイドメニュー（マウスオーバー）背景色
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	background-color: ${サイドメニュー（マウスオーバー）背景色};
}

/* 各画面ごとの設定 */

/* ----------------------------------------------------------- */
/* 検索                                                        */
/* ----------------------------------------------------------- */
/* ステップ */
.search-container > header > .step-box {
	background-color: #A0522D;
}
/* 検索条件内 */
.two-class-checkbox > dl {
	border: 1px solid gray;
	background-color: white;
}
.search-container .multi-transform-input > .input-pairs > header {
	background-color: #D2B48C;
	border-bottom: 0.1px solid #ffffff;
}
.search-container .multi-transform-input > .input-pairs > div {
	background-color: white;
	border-bottom: 0.1px solid gray;
}
/* ----------------------------------------------------------- */
/* 一覧                                                        */
/* ----------------------------------------------------------- */
.page-main-contents > header {
	color: #661737;
}
.display-search-condition > dl > dt, table.room-list > thead > tr > th, ul.one-info > li:before {
	background-color: #696969;
}
.side-search-container .multi-transform-input > .input-pairs > header {
	background-color: #661737;
	color: white;
	font-weight: normal;
	border-left: solid 10px #8f740c;
	padding-left: 5px;
}
.side-menu > dt, .side-contents > header {
	color: #661737;
	background: white url(/img/pattern/top-class-back002.png) repeat 0 0;
}
.display-search-condition {
	background-color: #ffffff;
}
.pagination_div, #nexPage_box>.pageLayer, .display-limit-area, .pagination-boxes {
	background: white url(/img/pattern/top-class-back002.png) repeat 0 0;
}
.property-list-one > li,
.property-list-one .building-info > dl {
	background-color: white;
}
.multi-transform-input div.check-group label:hover, div.check-group input:checked+label  {
	background-color: #8f740c;
}
a.link-button {
	background-color: #8f740c;
}
.button-type-thin {
	background-color: #661737;
}
/* ----------------------------------------------------------- */
/* 詳細                                                        */
/* ----------------------------------------------------------- */
.multi-button-width-area.float-right {
	margin-top: -2px;
}
.kodawari-info.kodawari-on {
	background-color: #8f740c;
    border-color: #8f740c;
}
table.detail-table > caption > div {
	color: white;
	font-weight: normal;
	background-color: #661737;
	width: 100%;
	border-left: solid 10px #8f740c;
	padding-left: 5px;
	box-sizing: border-box; /* #16925 スマホ版詳細画面で左右に動かないように */
}
table.detail-table.th-widh-100 > tbody > tr > th {
	background-color: #696969;
	color: white;
}
table.detail-table > tbody > tr > th {
	background-color: #D2B48C;
	color: black;
	border-bottom: 0.1px solid #ffffff;
}
.contact-bukken-area .title-info b, .contact-bukken-area .tel-info > a {
	color: #661737;
}
/* ----------------------------------------------------------- */
/* フッター                                                    */
/* ----------------------------------------------------------- */
#footer {
	background-color: #000000;
}
#copyright{
	color: white;
}
/* ページトップへ */
#page_top {
	background-color: #8f740c;
}


/* タイトル
.side-menu > dt,
.side-contents > header{
	color: ${タイトル};
}
@media print, screen and (min-width: 769px){
	#header_wrapper > .header-one-line:first-child,
	.slider-fixed-content.top-search-button-area a:hover,
	.main-contents > header{
		background-color: ${タイトル};
	}
}
@media screen and (max-width: 768px){
	.main-contents > header{
		color: ${タイトル};
	}
	
}
*/











